//{
//  "help": "https://go.microsoft.com/fwlink/?linkid=866610",
//  "root": true,
//  "dependentFileProviders": {
//    "add": {
//      "extensionToExtension": {
//        "add": {
//          ".razor.css": [
//            ".razor"
//          ]s
//        }
//      },
//      "fileSuffixToExtension": {
//        "add": {
//          "Model.cs": [
//            ".razor"
//          ]
//        }
//      }
//    }
//  }
//}